Mushroom {arules} | R Documentation

## Mushroom Data Set

### Description

The `Mushroom` data set includes descriptions of hypothetical samples corresponding to 23 species of gilled mushrooms in the Agaricus and Lepiota Family. It contains information about 8124 mushrooms (transactions). 4208 (51.8%) are edible and 3916 (48.2%) are poisonous. The data contains 22 nomoinal features plus the class attribure (edible or not). These features were translated into 114 items.

### Usage

    data(Mushroom)

### Format

Object of class `transactions`.

### Author(s)

Michael Hahsler

### Source

The data set was obtained from the UCI Machine Learning Repository at http://archive.ics.uci.edu/ml/datasets/Mushroom.

### References

Alfred A. Knopf (1981). Mushroom records drawn from The Audubon Society Field Guide to North American Mushrooms. G. H. Lincoff (Pres.), New York.

[Package arules version 1.6-3 Index]